.aspect-ratio { max-height: none!important; object-fit: cover;  object-position: center; }

.ratio-1-1 { aspect-ratio: 1/1!important; }

.ratio-4-3 { aspect-ratio: 4/3!important; }

.ratio-3-4 { aspect-ratio: 3/4!important; }

.ratio-16-9 { aspect-ratio: 16/9!important; }
.ratio-9-16 { aspect-ratio: 9/16!important; }

.ratio-3-2 { aspect-ratio: 3/2!important; }
.ratio-2-3 { aspect-ratio: 2/3!important; }

.align-midle {
  vertical-align: middle;
}

.kc-block-list{
	border-bottom: 1px dashed #ccc;
	padding-bottom: 20px;
}
.kc-list {
	padding: 0px !important;
	margin: 0px !important;
	margin-top: 10px!important;
	margin-bottom: 20px!important;

}
.kc-list li{
	list-style: none;
	margin: 0px 0;
	padding: 0px 0;
}
.k-list-item-divider{
	border-top: 1px dotted gray;
	padding: 20px 0 !important;
}
.k-list-item-divider-md{
	border-top: 1px dotted gray;
	padding: 10px 0 !important;
}

.kc-block{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	/*border-bottom: 1px solid #eee;*/
}


.kc-block-bibliography 	.kc-block-title{ 
	width: 100%;
	padding: 10px 0 !important;
	margin:0 !important; 
	position: relative;
	top: auto;          
}

.kc-block-bibliography .kc-block-content{
	width: 100%;
}



.kc-block-feedback-form form{ width:100% }
.pd-0{ padding:0; }


.except-metas .meta-item{
	margin-bottom: 20px;
}

/*.rwmb-label label {color: #000}*/

.required,
.required label{
	color: #000
}

hr.separator-sm {
    height: 0px;
    border-bottom: 1px dashed #eee /*#b9a16b*/;
    margin: 50px auto;
}

.spacer-sm{ height: 0px!important }

.product-information{
  display: flex;
  align-items: center;
}

.d-none{display: none!important;}


.pd-l-none{padding-left: none!important;}

.kc-block-bibliography li{
	padding-top: 7px!important;
	padding-bottom: 7px!important;
}

.listing .post-gallery,
.product_thumbnail{
	background: #f8f8f8;
}

.et-banner-text {
    width: 100%;
}

.about-us-intro{ marin-top: 10px; }

@media (max-width: 1025px) {
	.et-banner-image {
/*	    background-image: url(https://nikifito.com/wp-content/uploads/page/home/Baners-mobile-2026-03-24-scaled.webp) !important;
*/	}
}

:root {
  --txt-xs-size:10px;
  --txt-sm-size:12px;
  --txt-md-size:16px;
  --txt-lg-size:20px;
  --txt-xl-size:24px;
  --txt-xxl-size:28px;
}
.kc-right{ text-align: end; }

.txt-xs { font-size: var(--txt-xs-size); }
.txt-sm { font-size: var(--txt-sm-size); }
.txt-md { font-size: var(--txt-md-size); }
.txt-lg { font-size: var(--txt-lg-size); }
.txt-xl { font-size: var(--txt-xl-size); }
.txt-xxl{ font-size: var(--txt-xxl-size); }



@media (min-width:576px){  /* sm  */
	.sm-txt-xs { font-size: var(--txt-xs-size)!important;}
	.sm-txt-sm { font-size: var(--txt-sm-size)!important; }
	.sm-txt-md { font-size: var(--txt-md-size)!important; }
	.sm-txt-lg { font-size: var(--txt-lg-size)!important; }
	.sm-txt-xl { font-size: var(--txt-xl-size)!important; }
	.sm-txt-xxl{ font-size: var(--txt-xxl-size)!important; }
}
@media (min-width:768px){ /* md */
	.about-us-intro{margin-top:100px;}
	.pd-l-md{
		padding-left: 50px!important;
	}
	.md-txt-xs { font-size: var(--txt-xs-size)!important;}
	.md-txt-sm { font-size: var(--txt-sm-size)!important; }
	.md-txt-md { font-size: var(--txt-md-size)!important; }
	.md-txt-lg { font-size: var(--txt-lg-size)!important; }
	.md-txt-xl { font-size: var(--txt-xl-size)!important; }
	.md-txt-xxl{ font-size: var(--txt-xxl-size)!important; }
}
@media (min-width:992px){ /* lg */
	.lg-txt-xs { font-size: var(--txt-xs-size)!important;}
	.lg-txt-sm { font-size: var(--txt-sm-size)!important; }
	.lg-txt-md { font-size: var(--txt-md-size)!important; }
	.lg-txt-lg { font-size: var(--txt-lg-size)!important; }
	.lg-txt-xl { font-size: var(--txt-xl-size)!important; }
	.lg-txt-xxl{ font-size: var(--txt-xxl-size)!important; }
}
@media (min-width:1200px){ /* xl */
	.description-inner {
	    padding: 40px;
	}
	.kc-sticky { position: sticky;  top: 100px;  align-self: flex-start;}

	.kc-block-title{ 
		width: 40%;
		padding: 10px 0 !important;
		margin:0 !important; 
	}
	.kc-block-content{
		width: 60%;
	}

	.kc-block-feedback-form{
		padding: 40px;
		border: 1px dotted  #ccc ;
	}

	.xl-txt-xs { font-size: var(--txt-xs-size)!important;}
	.xl-txt-sm { font-size: var(--txt-sm-size)!important; }
	.xl-txt-md { font-size: var(--txt-md-size)!important; }
	.xl-txt-lg { font-size: var(--txt-lg-size)!important; }
	.xl-txt-xl { font-size: var(--txt-xl-size)!important; }
	.xl-txt-xxl{ font-size: var(--txt-xxl-size)!important; }
}
@media (min-width:1400px){ /* xxl */
	.xxl-txt-xs { font-size: var(--txt-xs-size)!important;}
	.xxl-txt-sm { font-size: var(--txt-sm-size)!important; }
	.xxl-txt-md { font-size: var(--txt-md-size)!important; }
	.xxl-txt-lg { font-size: var(--txt-lg-size)!important; }
	.xxl-txt-xl { font-size: var(--txt-xl-size)!important; }
	.xxl-txt-xxl{ font-size: var(--txt-xxl-size)!important; }
}

.symbol-e{ font-size:24px!important; margin-left:6px; }

.txt-upper-case{ text-transform:uppercase; }
.divider{ 	margin: 5px 0; }

/*.post-featured.title-wrap .post-title {
    width: 100%;
    z-index: 2;
    padding-top: 0;
    padding-bottom: 5vh;
    margin-bottom: 10px;
}*/

.tab-panel-inner h2 { display:none!important; }


.meta-integratory-alimentari{
	font-size: 20px;
}
.meta-senza-glutine{
	font-size: 20px;
}


.kc-block-feedback-form-title{

}

.color-accent{color: #b9a16b }